// @use '@angular/material'as mat;
// @use '../palette';

@mixin footer-color($primary-color, $text-color, $background-color) {

  app-footer {
    .footer-container {
      background-color: $background-color;
    }

    .footer-content {
      color: $primary-color;
    }

    .copyright {
      background-color: $background-color;
    }

    .icon-wrapper {
      background-color: $text-color;
    }

    a {
      color: $primary-color;
    }
  }
}